/*
 * NOTE: This file contains the styles specific to the new HTML class controlled form elements.
 * It may be merged with global.css at some point in the future. Creating as a seperate file
 * during devlopment, even if only to keep things tidy and avoid conflicts.
 */

/* *************************** START NEW UI FORM ELEMENTS ****************************/

.html-icon {
    padding-left: 0px;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 20px;
    width: 20px;
    background-image: url("/assets/images/buttons/icons_blue.png");
}

label.html-label-small {
    line-height: 25px;
    font-size:11px;
}

label.html-label {
    line-height: 25px;
    float:left;
    padding:3px;
}



div.html-day-string {
    line-height: 30px;
}

div.html-day-string-small {
    line-height: 20px;
}

table.html-button-bar, table.html-button-bar td {
    border-collapse: collapse;
    padding: 0;
    margin: 0;
    border: 0;
}

div.tabset_body table.html-button-bar .btn_normal,
div.tabset_body table.html-button-bar .btn_small {
    margin-left: 0;
}

table.html-button-bar .html-link {
    margin-left: 10px;
}

#bb_button_html_save {
    margin-left: 5px;
}

img.html-cc-image-small {
    vertical-align: middle;
    padding: 0;
}

img.html-cc-image-normal {
    vertical-align: middle;
    padding: 2px 0 1px 0;
}

.html-uniform {
    outline: none;
    filter: alpha(opacity=0);
    _filter: alpha(opacity=100);
    opacity: 0;
}

div.html-timepicker {

    display: inline-box;
    position: relative;
    width: 110px;

    transition:all 0.2s ease-in;

    background: #FFFFFF; /* Old browsers */

    border: 1px solid #D2D2D2;
    border-radius:3px;

    padding: 0;

    margin: 0;
    height: 33px;

    vertical-align: middle;
}

div.html-timepicker-small {
    height: 23px;
}

div.html-timepicker:hover {
    border-color: #11ADE9;
}

div.html-timepicker table {
    width: 100%;
    height: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    background: transparent url("/assets/images/buttons/icons_global.png") no-repeat 63px -417px;
}

div.html-timepicker  table td {
    padding: 0;
}

div.html-timepicker input {
    background-color: transparent;
    margin: 0;
    color: #333333;
    font-size: 11px;
    text-shadow: 0 0 1px #CCCCCC;
    padding: 0 3px;
    height: 33px;
    line-height: 33px;
}

div.html-timepicker-small input {
    height: 23px;
    line-height: 23px;
}

div.html-timepicker input.hrs {
    padding-left: 4px;
}

div.html-timepicker input.hrs:hover,
div.html-timepicker input.mns:hover,
div.html-timepicker input.mer:hover,
div.html-timepicker input.hrs:focus,
div.html-timepicker input.mns:focus,
div.html-timepicker input.mer:focus {
    box-shadow: 1px 1px 4px #888888;
}

div.html-timepicker input:focus {
    background-color: #ffffff;
}

div.html-timepicker input.colon {
    color: #000000;
    padding-right: 2px;
}

div.html-timepicker .html-timepicker-adjuster {
    display: block;
    width: 33px;
    height: 16.5px;
    margin: 0;
    padding: 0;
    cursor: pointer;
}

div.html-timepicker-small .html-timepicker-adjuster {
    height: 11.5px;
}
div.html-timepicker .html-timepicker-adjusters {
    background: transparent url("/assets/images/buttons/icons_blue.png") no-repeat -330px -311px;
}
div.html-timepicker-small .html-timepicker-adjusters {
    background: transparent url("/assets/images/buttons/icons_blue.png") no-repeat -330px -316px;
}
div.html-timepicker .html-timepicker-adjusters a.html-timepicker-adjuster:hover {
    box-shadow: 1px 1px 4px #888888;
}

small.html-timepicker-instructions {
    font-size: 10px;
}




table.html-date-picker {
    border-collapse: collapse;
    border-spacing: 0;
    vertical-align: middle;

    display: inline-block;
    zoom: 1;
    *display: inline;
}

.html-date-picker input {
    background-color: transparent;
    font-size: 10px;
    width: 170px;
    border:0;
    cursor:default;
}

table.html-date-picker input.html-date-picker-days {
    width: 155px;
}
table.html-date-picker div.html-date-picker-days-indent {
    width: 5px;
    height: 6px;
    margin: 2px 3px;
    vertical-align: top;
    border: 1px solid #c3c3c3;
    border-width: 0 0 1px 1px;

    display: inline-block;
    zoom: 1;
    *display: inline;
}

.html-date-picker a {
    width: 30px;
    height: 35px;
    background: transparent url("/assets/images/buttons/icons_blue.png") no-repeat -120px -205px;

    display: inline-block;
    zoom: 1;
    *display: inline;
}

.html-date-picker-small a {
    height: 25px;
}



/********* FIELDSET ************/
div.html-fieldset {
    background:#EFEFEF;
    border:1px solid #D2D2D2;
    padding:10px;
   box-shadow:inset 0 0 2px #CCC;
   border-radius:3px;
   box-shadow:1px 1px 1px #FFFFFF;
   _height:20px;
}
div.html-fieldset h4 {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    vertical-align: baseline;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    margin: 0 0 10px;
    padding: 3px;
    color: #333333;
    text-shadow: 0 0 1px #CCCCCC;
    text-align: left;
}
div.html-fieldset-collapsed h4 {
    margin: 0;
}
div.html-fieldset-title-toggle {
    float:right;
    padding:0 5px;
    background-position: -715px -182px;
    text-indent: -9999px;
    width: 15px;
}
.html-fieldset-collapsed div.html-fieldset-title-toggle {
    background-position: -715px -149px;
}
div.html-fieldset-title-right {
    float:right;
    padding:0 5px;
    line-height:20px;
    color: #333333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-shadow: 0 0 1px #CCCCCC;
}
.html-fieldset-content {
    background:#FFF;
    border:1px solid #D2D2D2;
    padding:10px;
    border-radius:3px;
    box-shadow:1px 1px 1px #FFFFFF;

    -webkit-transition:all 0.2s ease-in;
    -moz-transition:all 0.2s ease-in;
    -o-transition:all 0.2s ease-in;
    transition:all 0.2s ease-in;

    overflow: hidden;
    _height:auto;
}
.html-fieldset-collapsed .html-fieldset-content {
    display: none;
}






div.html-colour-picker {
    position: relative;
    width: 110px;

    -webkit-transition:all 0.2s ease-in;
    -moz-transition:all 0.2s ease-in;
    -o-transition:all 0.2s ease-in;
    transition:all 0.2s ease-in;

    background: #EBEBEB; /* Old browsers */
    background: -moz-linear-gradient(top, #EBEBEB 0%, #FAFAFA 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#EBEBEB), color-stop(100%,#FAFAFA)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #EBEBEB 0%,#FAFAFA 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #EBEBEB 0%,#FAFAFA 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #EBEBEB 0%,#FAFAFA 100%); /* IE10+ */
    background: linear-gradient(top, #EBEBEB 0%,#FAFAFA 100%); /* W3C */

    border: 1px solid #D2D2D2;
    border-radius:3px;

    padding: 0;

    margin: 0 40px 0 0;
    height: 33px;

    vertical-align: middle;

    display: inline-block;
    zoom: 1;
    *display: inline;
}

div.html-colour-picker-small {
    height: 23px;
}

div.html-colour-picker-focus {
    box-shadow: 0px 0px 4px #999;
    border:1px solid #999;
}

div.html-colour-picker span {
    position: absolute;
    top: 1px;
    left: 1px;
    cursor: pointer;
    width: 29px;
    height: 29px;
    border:1px solid gray;
    background-color:#000;
    background-image: none;
    background-position:50% 50%;
    border-radius:3px;
    display: inline-block;
    zoom: 1;
    *display: inline;
}

div.html-colour-picker-small  span {
    height: 19px;
}


div.html-colour-picker input {
    position: absolute;
    z-index: 1;
    top: 0px;
    left: 31px;
    width: 55px;
    height: 33px;
    border:0;
    font-size: 10px;
    line-height: 33px;
    background-color: transparent;
    cursor:default;
    color: #333333;
    font-size: 10px;
    text-shadow: 0 0 1px #CCCCCC;
    padding: 0 12px;
}

div.html-colour-picker-small  input {
    height: 23px;
    line-height: 23px;
}


div.html-colour-picker a {
    cursor:pointer;
    width: 35px;
    height: 35px;
    background: transparent url("/assets/images/buttons/icons_blue.png") no-repeat -112px -358px;
    display: block;
    position: absolute;
    top: -1px;
    right: -35px;
}

div.html-colour-picker-small  a {
    top: -1px;
    height: 25px;
    background: transparent url("/assets/images/buttons/icons_blue.png") no-repeat -112px -362px;
}


table.html-transfer-select .html-transfer-select-labels td {
    padding-bottom: 10px;
}

table.html-transfer-select .html-transfer-select-middle {
    padding: 10px 20px;
}





.html-credit-rating .html-date-picker a {
    background-position: -120px -197px;
}

.html-credit-rating .html-date-picker-small a {
    background-position: -120px -202px;
}



.html-progress-indicator {
    position: relative;
    vertical-align: middle;
    width: 100%;
    *width: 500px;
    text-align: center;

    height: 33px;

    -webkit-transition:all 0.2s ease-in;
    -moz-transition:all 0.2s ease-in;
    -o-transition:all 0.2s ease-in;
    transition:all 0.2s ease-in;

    background: #EBEBEB; /* Old browsers */
    background: -moz-linear-gradient(top, #EBEBEB 0%, #FAFAFA 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#EBEBEB), color-stop(100%,#FAFAFA)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #EBEBEB 0%,#FAFAFA 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #EBEBEB 0%,#FAFAFA 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #EBEBEB 0%,#FAFAFA 100%); /* IE10+ */
    background: linear-gradient(top, #EBEBEB 0%,#FAFAFA 100%); /* W3C */
    border: 1px solid #D2D2D2;
    border-radius:3px;
    color: #333333;
    font-size: 10px;
    padding: 0;
    text-shadow: 0 0 1px #CCCCCC;

    display: block;
    margin: 0 auto;
}
.html-progress-indicator:hover {
    box-shadow: 1px 1px 12px #888888;
}
.html-progress-indicator .html-progress-indicator-progress {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 0;

    -webkit-transition:all 0.2s ease-in;
    -moz-transition:all 0.2s ease-in;
    -o-transition:all 0.2s ease-in;
    transition:all 0.2s ease-in;

    background: #8CC83F; /* Old browsers */
    background: -moz-linear-gradient(top, #8CC83F 0%, #6B982E 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8CC83F), color-stop(100%,#6B982E)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #8CC83F 0%,#6B982E 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #8CC83F 0%,#6B982E 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #8CC83F 0%,#6B982E 100%); /* IE10+ */
    background: linear-gradient(top, #8CC83F 0%,#6B982E 100%); /* W3C */
    border-radius:2px;
}

.html-progress-indicator .html-progress-indicator-percentage {
    display: inline;
    width: auto;
    height: 13px;
    padding: 10px 0;
    line-height: 13px;
    font-size: 11px;
    font-weight: bold;
    position: absolute;
    width: 100%;
    left: 0;
    z-index: 2;
    text-shadow: 1 0 1px #666666, -1px -1px 1px #FFFFFF;

    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
}



/* Item List */

div.form-item-list {
   position:relative;
   padding-top:10px;
}

div.form-item-list .clear {
    clear:both;
    border-bottom:1px solid #CCC;
    height:10px;
    margin-bottom:5px;
}

div.form-item-list ul, div.form-item-list ul li {
    list-style:none;
    padding:0;
    margin:0;
}

div.form-item-list ul li {
    float:left;
    margin:3px;
    padding:3px 26px 3px 5px;
    background-color:#CCC;
    color:#000;
    font-size:11px;
    border-radius:3px;
    line-height:16px;
    position:relative;
}

div.form-item-list ul li.compulsory {
    padding:3px 5px 3px 5px;
}

div.form-item-list ul li a.remove {
    width:16px;
    height:16px;
    position:absolute;
    right:2px;
    top:5px;
    background:url("/assets/images/webform/icon_close.png") left top no-repeat;
    filter: alpha(opacity=100);
    opacity:1;
}

div.form-item-list ul li a.remove:hover {
    filter: alpha(opacity=50);
    opacity:0.5;
}

.html-date-time-selector {
    width: auto;
}




span.ccv_help {
    cursor: help;
    width: 20px;
    height: 20px;
    margin-top: 8px;
    *margin-top: -28px;
    background: url('/assets/images/buttons/icons_blue.png') no-repeat scroll -425px -578px;
    float: right;
}

input.input_prompt {
    color: gray;
}



.jquery_input_number {
    position: relative;
    display: inline-block;
}

.jquery_input_number input {
    padding-right: 20px;
}

.jquery_input_number .ctrl {
    position: absolute;
    display: block;
    top: 1px;
    bottom: 1px;
    right: 1px;
    width: 16px;
    border-left: 1px solid #D2D2D2;
    border-radius: 0px 3px 3px 0px;
}

.jquery_input_number .inc,
.jquery_input_number .dec {
    display: block;
    cursor: pointer;
    height: 50%;
    width: 100%;
    font-size: 1px;
}

.jquery_input_number .inc:active,
.jquery_input_number .dec:active {
    background-color: #DDDDDD;
}
.jquery_input_number_disabled .ctrl {
    opacity: 0.5;
    cursor: not-allowed;
}
.jquery_input_number .inc {
    border-radius: 0px 3px 0px 0px;
    background: url("/assets/images/buttons/icons_global_up_down.png") no-repeat scroll -1px 50% transparent;
}
.jquery_input_number .dec {
    border-top: 1px solid #D2D2D2;
    border-radius: 0px 0px 3px 0px;
    background: url("/assets/images/buttons/icons_global_up_down.png") no-repeat scroll -21px 50% transparent;
}
.jquery_input_number_disabled .inc,
.jquery_input_number_disabled .inc:active,
.jquery_input_number_disabled .dec,
.jquery_input_number_disabled .dec:active {
    background-color: transparent;
    cursor: not-allowed;
}
table.gst_calc {
    border-collapse: collapse;
}
table.gst_calc th,
table.gst_calc td {
    min-width: 40px;
    padding: 4px 10px;
    font-size: 12px;
    font-weight: normal;
    text-align: right;
}
table.gst_calc tr.total {
    background: #eee;
}
table.gst_calc tr.total th,
table.gst_calc tr.total td {
    border-style: solid;
    border-width: 1px 0;
    border-color: #999;
}
table.gst_calc tr.total td {
    font-weight:bold;
}

/*
 * Line Breaks
 */

.line-break-small {
    display: block;
    height: 15px;
}

/*
 * Icons
 */

.alert-icon-medium {
    background: url("/assets/images/buttons/icons_global.png") no-repeat -13px -465px;
    width: 50px;
    height: 41px;
}
